Version: net-analyzer/ippl 1.4.14-r5:0

Depends On: virtual/yacc >=sys-devel/flex-2.5.4a-r4

USE Flags:

Version: net-analyzer/ippl 1.4.14-r3:0

Depends On: virtual/yacc >=sys-devel/flex-2.5.4a-r4

USE Flags:

1.4.14-r31.4.14-r5
"amd64 ~ppc x86""amd64 ~ppc x86"
comments powered by Disqus